filename = 'sodium-fabric-0.9.2-alpha.4+mc26.2.jar'
name = 'Sodium'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'alpha'
x-prismlauncher-version-number = 'Sodium 0.9.2-alpha.4 for Fabric 26.2'

[download]
hash = '795ab0a8dce0c19c4f21089fd521c112d1749143'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8591742
project-id = 394468